calendar/cal-backend-wcap.c
camel/camel-sunone-provider.c
storage/GNOME_Evolution_SunOne_Storage.server.in.in
storage/main.c
storage/sunone-account.c
storage/sunone-add-permission-dialog.c
storage/sunone-add-permission-dialog.glade
storage/sunone-backend-view.c
storage/sunone-config-listener.c
storage/sunone-folder-tree.c
storage/sunone-invitation-list.c
storage/sunone-invitation-list-model.c
storage/sunone-itip-view.c
storage/sunone-permissions-dialog.c
storage/sunone-permissions-dialog.glade
storage/sunone-subscription-dialog.c
storage/sunone-subscription-dialog.glade
